/*! _modules.css */

.overlay-60 {
    position: relative;
}

.overlay-60:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background: #000000;
    opacity: 0.6;
}

/******************************   M U L T I  C O N T E N T  ******************************/

.module_multi-content li {
    list-style: none;
    margin-bottom: 16px;

    display: flex;
    list-style-image: url("../Icons/icon_list_chevron.svg");
}

.module_multi-content li:before {
    content: "";
    display: inline-block;
    background-size: contain;
    width: 7px;
    height: 12px;
    vertical-align: middle;
    filter: var(--filter_carbon-gray_60);
    background-image: url("../Icons/icon_list_chevron.svg");
    aspect-ratio: 7 / 11;
    margin-right: 20px;
    margin-top: 6px;
}

/******************************   H I D D E N   C O N T E N T   ******************************/
.hidden-content_trigger {
    margin-top: 40px;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 2.24px;
    color: var(--primary);
    text-transform: uppercase;
}

.hidden-content {
    margin-top: 40px;
}


/******************************   M O D U L E   D E S C R I P T I O N   ******************************/

.module_description {
    display: none;
    background: #f3f7f3;
}

.module_description .row > div {
    padding-top: 20px;
}


/******************************   M O D U L E   T E X T   ******************************/

.text-element > *:last-child {
    margin-bottom: 0;
}

.text-element strong {
    color: var(--red);
}

.text-element hr {
    margin: 0;
}

.text-element.small-title h2 {
    font-size: 2.2rem;
    font-weight: 700;
}


.text-element.small-title.black h2 {
    color: inherit;
}


/******************************   M O D U L E   T E X T   ******************************/

.text-element.medium-title h2 {
    font-size: var(--h3_font-size);
    line-height: var(--h3_line-height);
}